Subject: Re: bug#36556: 26.2; python.el pdbtracking sometimes kills buffers when it shouldn't (plus fix)

From: Ken Manheimer <[email-masked]>
Date: Sun, 9 Aug 2020 16:21:01 -0400

I'm sorry I didn't reply. I think Noam's analysis makes sense, and what he
suggests should be implemented. The problem is real, and should be
rectified.

Ken

On Sun, Aug 9, 2020 at 3:32 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Noam Postavsky <[email-masked]> writes:
>
> > If (or find-file-visit-truename find-file-visit-truename) is nil, then
> > find-file-noselect would really return a new buffer in that situation,
> > so it would be correct to kill it (i.e., with these settings, we are in
> > case (a)).
> >
> > Do I have a mistake in the above?
>
> This was over a year ago, and there was no response to this question, so
> I'm closing this bug report.  If the problem still exists, please
> respond to this email and we'll reopen the bug report.
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>